EZ_GetToplevelWidget(3)

NAME
EZ_GetToplevelWidget - return the toplevel ancestor

SYNOPSIS
#include <EZ.h>

EZ_Widget *EZ_GetToplevelWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

EZ_GetToplevelWidget returns the toplevel ancestor of a widget.

SEE ALSO
EZ_GetParentWidget(3), EZ_GetChildrenWidget(3),